Trouble installing SML on Leopard

Discussion in 'Mac Programming' started by tristan123, Oct 28, 2007.

  1. macrumors newbie

    #1
    I've been trying to install SML on Leopard with no success. I had installed it on Tiger with no problems, but now whenever I try to install it an error occurs on the post install script. If anybody has any insight on this I would appreciate the help.
    Thanks
     
  2. macrumors member

    #2
    Same here. I'll post again if I figure anything out.
     
  3. macrumors newbie

    #3
    Leopard not recognized as valid os by SML

    Hi, when I try to run sml on Leopard that was installed under Tiger, I get the following error:

    sml: unable to determine architecture/operating system

    I bet "Leopard" needs to be added to a hardcoded list somewhere.
     
  4. macrumors newbie

    #4
    A new version of sml has just been released. I've just installed it and everything seems to be working fine now.
     

Share This Page